Vorstand - Comité PPS - Beschluss / Décision #8417
Verschiebung der PV vom 29.3.2020 in den Mai 2020

14 March 2020 16:04 - jorgo

Status: Angenommen / Accepté
Priority: Immediate

Assignee: jorgo

Category:

Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire

Forme:

Umsetzung /
Réalisation:

jorgo

Antragsteller/Demand Jorgo

eur:
Stimme/Vote Jorgo:  Ja/Oui
Stimme/Vote Alfred:  Ja/Oui

Start date:
Due date:
% Done:

Estimated time:

Stimme/Vote Res:

Stimme/Vote Diuuk:

Stimme/Vote Pipo:

Stimme/Vote SteffG:

14 March 2020

100%
0.00 hour

Ja/Oui

Description

Aufgrund der aktuellen Covid19-Situation beantrage ich die Verschiebung der PV in den Mai.

Begriindung:

e Das Risiko zur Infektionen ist bei Versammlungen Gberproportional hoch, dito fir die Reisen hin und zurick

e Das Co-Préasidium (Kinderbetreuung) und wohl auch einige andere Piraten haben aufgrund der aktuellsten bundesrétlichen
Weisungen Schwierigkeiten, tberhaupt zu kommen, und dies bei doch relativ wichtigen Themen.

+ Nationale und kantonale Weisungen verscharfen sich momentan alle paar Tage. Die Gemeinden haben teilweise autonom noch
strengere Auflagen. Es besteht also ein grosses Risiko, dass der Anlass in zwei Wochen gar nicht mehr durchgefiihrt werden

darf oder kann.

History

#1 - 14 March 2020 16:54 - Anonymous
- Stimme/Vote Daniel set to Ja/Oui

#2 - 14 March 2020 16:58 - diuuk
- Stimme/Vote Diuuk set to Ja/Oui

#3 - 14 March 2020 18:07 - nextrush
- Stimme/Vote Alfred set to Ja/Oui

#4 - 14 March 2020 20:05 - SylviaO
- Stimme/Vote Sylvia set to Ja/Oui
- Stimme/Vote Steffen set to Ja/Oui

#5 - 14 March 2020 21:27 - jorgo
- Status changed from New to Angenommen / Accepté
- Assignee set to jorgo

- % Done changed from 0 to 100

Damit ist der Antrag angenommen. Wir bereiten Mitteilung fir Website und Email vor.

24 October 2023
